.popup {
    background: #ebeaef;
	border: 1px solid #cdcbd4;
	border-radius: 5px;
    display: none;
    position: absolute;
    z-index: 9999;
    left: -583px;
}
.closepop,
#contactform_1 .closepop, #loginform .closepop {
    position: absolute;
    right: 7px;
    top: 5px;
}
.popupcontent, #contactform_1 .popupcontent, #loginform .popupcontent {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    padding: 20px 30px 10px 30px;
}

.contactform fieldset {
    border: 0 none;
    font: 1.2em/1.3em Arial,sans-serif;
    margin: 0;
    padding: 0;
    width: 304px;
}

.contactform fieldset div {
    margin: 10px 0;

}

.contactform fieldset div label{
	display: block !important;

}

.contactform fieldset img{
	border: 1px solid #cdcbd4;
	border-radius: 5px;
	height: 26px;
	margin: 4px 0;
}

.contactform fieldset dt{
	padding: 10px 0;
}

.contactform fieldset p, .contactform fieldset ul li{
	padding: 4px 0;
}

.forgot_pass{
	float: right;
	margin-right: 4px;
}

.forgot_pass a, #ForgotPassword a{
	color: #ee6400;
	text-shadow: 0px 1px 1px #fff;
	font-style: italic;
	font-size: 12px;
	font-family: arial;
}

.contactform fieldset ul li{
	padding-left: 30px;
}

.contactform fieldset ul li.li_name{
	background: url(/images/li_name.png) 0 10px no-repeat;
}

.contactform fieldset ul li.li_phone{
	background: url(/images/li_phone.png) 0 10px no-repeat;
}

.contactform label {
	text-shadow: 0px 1px 1px #fff;
	font-style: italic;
	font-size: 12px;
	font-family: arial;
}

.contactform label:first-child {
    margin: 0 0 4px;
    color: #000000;
}

input.w205px {
    width: 250px;
	border: 1px solid #cdcbd4;
	border-radius: 5px;
	padding: 5px 10px;
	font-style: italic;
	text-shadow: 0px 1px #fff;
}

#authForma input.w205px{
	width: 280px;
}

div.checkbox {
    position: relative;
}

.contactform div.checkbox i {
    font-size: 1em;
    font-style: normal;
    width: 100px;
}

.two-cols  input.sbmt{margin:0 auto; display:block;}


  input.sbmt,
button.sbmt {

    padding: 6px 20px;
    overflow: visible;
      background: #f79845 url('/images/new/button_bg.png') repeat-x left bottom;
	border: 1px solid #f79845;
	border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
      FONT: bold italic 12px/13px "Myriad-ProBold", sans-serif;
	width: 260px;

      text-shadow: 0 1px #b96121;
}

.popup .reg a {
   /* font-size: 1.1em;*/
    padding-right: 20px;
}

#USER_REMEMBER {
	
}

.auth_error {
	display:none;
    color: red;
    text-align: center;
}

.auth_error_order {
	display:none;
    color: #8A1F11;
    width: 120px;
}

input.code {
    width: 30px;
	border: 1px solid #cdcbd4;
	border-radius: 5px;
	padding: 5px;
	font-style: italic;
	text-shadow: 0px 1px #fff;
}

input.phone {
	border: 1px solid #cdcbd4;
	border-radius: 5px;
	padding: 5px 10px;
	margin-left: 4px;
	font-style: italic;
	text-shadow: 0px 1px #fff;
} 

input#captcha{
	border: 1px solid #cdcbd4;
	border-radius: 5px;
	padding: 5px 10px;
	width: 142px;
	font-style: italic;
	text-shadow: 0px 1px #fff;
}

.captcha_right{
	float: right;
}

.contactform textarea {
	border: 1px solid #cdcbd4;
	border-radius: 5px;
	resize: none;
    padding: 2px;
    width: 298px;
	font-style: italic;
	text-shadow: 0px 1px #fff;
	font-size: 13px;
}

#callback_error .error, #callback_error2 .error {
    color: red;
    padding: 0 10px 10px 10px;
	text-align: left;
}

#Content ul.CatalogList li > a img {
    max-height: 150px;
	max-width: 150px;
	padding-bottom: 20px;
    padding-top: 20px;
}
#Content .CatalogListBox.details ul.CatalogList li > a img, #Content .CatalogListBox.analogs ul.CatalogList li > a img {
    max-height: 100px;
    max-width: 150px;
}
#Content ul.CatalogList li a.no-dec {
	text-decoration: none;
    display: block;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    float: none;
	width:190px;
	height:190px;
}
.card-to-order_form .clearfix {
    clear: both;
}
#Content UL.CatalogList LI A.nom_name {
	min-height: 48px;
}
#Content UL.CatalogList LI A.nom_name i.search_string{
	background-color: yellow;
	display: inline;
	font-style: normal;
}
.card-to-order_form {
    z-index: 99;
}
#Content UL.CatalogList LI .tags_list span{
	padding: 2px 4px;
	border-radius: 3px;
	font-size: 12px;
	position: relative;
	display: inline-block;
	cursor: default;
	margin-right: 5px;
}
#Content UL.CatalogList LI .tags_list {display: inline-block; position:relative; top:-4px;}
#Content UL.CatalogList LI .tags_list i.fa{
	position: absolute;
	top: -8px;
	right: -4px;
	border: 1px solid red;
	background: #fff;
	border-radius: 3px;
	padding: 1px 2px;
	z-index: 10;
	text-align: center;
	color: red;
	display: none;
	cursor: pointer;
}
#Content UL.CatalogList LI a.atags {
	font-size: 20px !important;
	float: none;
	width: auto;
	color: #337ab7;
}
#Content UL.CatalogList LI a.edit_item {
	float: none;margin-right:10px;
}

.catalog_ord_link {
	font-size: 11px;
	font-style: italic;
}
.stock_always, .store_table TR.stock_always TD, .store_table TR TH.stock_always {border-radius: 4px;background: #a94442;color: #ffffff;text-shadow: 1px 1px 1px #333;}
#Content UL.CatalogList LI .stock_always A, .stock_always a {
	color: #fff;
	font-size: 11px;
	text-decoration: underline;
	font-style: italic;
}

#Content UL.CatalogList LI .stock_always A:hover, .stock_always a:hover {
	color: #fff;
	text-shadow: none;
}